﻿@model FQ.MD.WEB.ViewModels.UserViewModel
@using FQ.MD.WEB.Resources

@{
    ViewBag.Title = Res.Show;
}

<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="/"><i class="fas fa-home"></i> Dashboard</a></li>
        <li class="breadcrumb-item"><a href="@Url.Action("Index")">@Res.Users</a></li>
        <li class="breadcrumb-item active" aria-current="page">@ViewBag.Title</li>
    </ol>
</nav>


<div class="card">
    <div class="card-header">
        <div class="row">
            <div class="col-6">
                <h5 class="color-brand">@ViewBag.Title</h5>
            </div>
        </div>
    </div>
    <div class="card-body">
        @using (Html.BeginForm())
        {
            <div class="form-horizontal">
                @Html.ValidationSummary(true, "", new { @class = "text-danger" })

                <div class="form-group row">
                    <label class="control-label col-md-2">NIP</label>
                    <div class="col-md-6">
                        <label>@Model.NIP</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Username</label>
                    <div class="col-md-6">
                        <label>@Model.Username</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Name</label>
                    <div class="col-md-6">
                        <label>@Model.Name</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Email</label>
                    <div class="col-md-6">
                        <label>@Model.Email</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Group</label>
                    <div class="col-md-6">
                        <label>@Model.GroupName</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.InDomain</label>
                    <div class="col-md-6">
                        @Html.Raw(Model.Domain)
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.IsActive</label>
                    <div class="col-md-6">                        
                        @Html.Raw(Model.Active)
                    </div>
                </div>
            </div>
        }
    </div>
</div>